<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/lan_oldpolls.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 15:08:24 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("PAGE_NAME", "Starší ankety");
define("LAN_92", "Starší ankety");
define("LAN_93", "Zatím žádné starší ankety.");
define("LAN_94", "Zaslal");
define("LAN_95", "Celkem hlasů:");
define("LAN_96", "Ankety");
define("LAN_97", "Zobrazit komentáře");
define("LAN_98", "Anketa");
define("LAN_99", "Aktivní od ");
define("LAN_100", " do ");


?>